Subject: [Anima] Murray Kucherawy's No Objection on draft-ietf-anima-asa-guidelines-05: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Thu, 20 Jan 2022 00:24:30 -0800

Murray Kucherawy has entered the following ballot position for
draft-ietf-anima-asa-guidelines-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-anima-asa-guidelines/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you to Martin Dürst for the ARTART review.

"Autonomic domain" is defined in the Appendix B, but doesn't appear in the
document body.  Could it be removed?

Apart from that, nothing to add that my colleagues haven't already said.